//角色菜单
import request from '@/utils/request'

//根据角色查询对应菜单
export const getMenuByRoleId = (params) => {
  return request({
    url: '/point-strategy/v/menu/getMenuByRoleId',
    method: 'get',
    params
  })
}
//根据用户查询角色
export const UserBymenu = (data) => {
  return request({
    url: '/point-strategy/v/menu/saveRoleMenu',
    method: 'post',
    data
  })
}
